.sutong-rela-pro {
  padding-top: 50px;
  padding-bottom: 50px;
  background: #fbfbfb;
}

.sutong-rela-pro h5 {
  font-size: 50px;
  color: var(--title-text-color);
  line-height: 1;
  font-weight: 700;
  margin-bottom: 40px;
  text-align: center;
  position: relative;
}

.sutong-rela-pro h5::before {
    content: "";
    display: block;
    height: 9px;
    background: #999;
    width: 346px;
    border: 3px solid #fff;
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    bottom: -9px;
}

.sutong-rela-pro h5::after {
    content: "";
    display: block;
    height: 11px;
    background: var(--color-primary);
    width: 100px;
    border: 3px solid #fff;
    position: absolute;
    left: calc(50% - 50px);
    bottom: -10px;
}

.sutong-rela-pro .list {
  position: relative
}

.sutong-rela-pro .swiper-slide {
  text-align: center
}

.sutong-rela-pro .swiper-slide > a:nth-child(1) {
  display: block;
  width: 100%;
  aspect-ratio: 1/1;
  overflow: hidden;
}

.sutong-rela-pro .swiper-slide img {
  width: 100%;
  aspect-ratio: 1/ 1;
  object-fit: cover;
  transition: all .3s;
}

.sutong-rela-pro .swiper-slide:hover img {
  transform: scale(1.2);
}

.sutong-rela-pro .swiper-slide h6 {
  font-size: 17px;
  color: var(--title-text-color);
  line-height: 24px;
  font-weight: 700;
  margin: 27px 0 0
}

.sutong-rela-pro .bot {
  display: flex;
  align-items: center;
  width: 100%;
  /* margin: 50px auto 0; */
  /* line-height: normal; */
  position: absolute;
  top: 50%;
}

.sutong-rela-pro .tips {
  flex: 1;
  margin-left: 20px;
  overflow: hidden
}

.sutong-rela-pro .swiper-pagination-progressbar.swiper-pagination-horizontal {
  position: static;
  width: 100%;
  height: 2px;
  background: #c9d2d7
}

.sutong-rela-pro .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: #000;
  top: 0;
  height: 2px
}

.sutong-rela-pro .bot .page {
  font-size: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.sutong-rela-pro .swiper-button-prev,
.sutong-rela-pro .swiper-button-next {
  /* position: static; */
  /* width: 20px; */
  /* height: 20px; */
  line-height: 40px;
  /* overflow: hidden; */
  background: 0 0;
  margin-top: 0;
  text-align: center;
  color: var(--title-text-color);
  display: inline-block;
  border-radius: 0
}

.sutong-rela-pro .swiper-button-prev{
  left: -20px;
}

.sutong-rela-pro .swiper-button-next{
  right: -20px;
}

.sutong-rela-pro .swiper-button-next::after,
.sutong-rela-pro .swiper-button-prev::after {
  display: none
}

.sutong-rela-pro .swiper-button-prev i,
.sutong-rela-pro .swiper-button-next i {
  color: inherit;
  font-size: 40px;
  font-weight: bold;
  display: inline-block
}

.sutong-rela-pro .swiper-button-next,
.sutong-rela-pro .swiper-container-rtl .swiper-button-prev {
  margin-left: 8px
}

.sutong-rela-pro .swiper-button-prev:hover,
.sutong-rela-pro .swiper-button-next:hover {
  color: var(--color-primary)
}

@media screen and (max-width: 1441px) {
  .main.sutong-rela-pro {
    padding-top: 80px;
    padding-bottom: 80px
  }
}

@media screen and (max-width: 1367px) {
  .main.sutong-rela-pro {
    padding-top: 70px;
    padding-bottom: 70px
  }
}

@media screen and (max-width: 1281px) {

  .main.sutong-rela-pro {
    padding-top: 60px;
    padding-bottom: 60px
  }
}

@media screen and (max-width: 992px) {
  .main.sutong-rela-pro {
    padding-top: 50px;
    padding-bottom: 50px
  }

  .sutong-rela-pro .bot {
    width: 100%
  }
}

@media screen and (max-width: 768px) {
  .main.sutong-rela-pro {
    padding-top: 35px;
    padding-bottom: 30px
  }

  .sutong-rela-pro>h5 {
    font-size: 24px;
    margin-bottom: 30px
  }

  .sutong-rela-pro .swiper-slide h6 {
    font-size: 16px;
    margin: 15px 0 0
  }

  .sutong-rela-pro .bot {
    margin: 30px auto 0
  }
}

@media screen and (max-width: 480px) {
  .sutong-rela-pro>h5 {
    font-size: 22px;
    margin-bottom: 20px
  }
  .sutong-rela-pro .bot .page {
    display: none;
  }
}
